@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1920px) {
 :is(.col_news_head,.cDCZMqAky){padding-left:calc(50vw - 700px)}  
}

@media screen and (max-width: 1399px) {
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner :is(.mod,.ccIcRUHOH) {width:auto;padding: 0 40px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu :is(.menu-item,.crYVToCkE) a:is(.menu-link,.cAyglpOVb) {font-size:18px;}
#header1 .inner{padding:40px  0px 30px}

#banner .xx img{max-width:30%}
:is(.main1,.cQFPamLmZ):before{width:242px}
:is(.post-41,.cYFVcaJsI) ul{margin: 0 -15px;}
:is(.post-41,.cYFVcaJsI) :is(.news_box,.cORlaFOAU){margin: 0 15px;}
:is(.post-41,.cYFVcaJsI) :is(.wz,.cCJwgNhwP){padding: 30px 35px;}
#footer .inner :is(.foot-right,.ccHAPNBJR) :is(.foot_wz,.clBkRbAPm){margin-left:12%}

 :is(.col_news_head,.cDCZMqAky){padding-left:40px;    background-position-x: -222px}  
 
/*banner*/
.focus .focus-title-bar {}
}

@media screen and (max-width: 1199px) {
:is(.art_head,.cnlGZAHox) :is(.share,.cOCPIyqAb){position:static}
}


/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {


.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner :is(.mod,.ccIcRUHOH){padding: 0 10px;}
:is(.navi-aside-toggle,.cGugrbpzQ),:is(
.navi-aside-search,
.cZbwjmGGT) {display: block;}
#nav{display: none;}
#banner .xx{display: none;}
#banner :is(.banner_list,.cBVJjABZZ){width: 100%;}
 #header1:is(.fixed,.cZjTCeYCc){position:static}
#header1 .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header1 :is(.head-left,.cRARWawjL){float:none;display:inline-block;width:100%;height:auto;text-align:center;position: static;margin-left: 0;padding:  0;}
.header1 :is(.sitelogo,.crnVdcluY){float:none;margin-top:0px;}
.header1 :is(.sitelogo,.crnVdcluY) a{display:inline-block;width:100%;margin:0 auto;}
.header1 :is(.sitetitle,.czCfpXatp) {margin-top:38px;font-size:28px;}
.header1 :is(.head-main,.cLlKAMeWj){display:none;}
.header1 :is(.head-right,.cNaAGOqMi){ float:none; width:100%;margin-top:0px;}
.header1 :is(.head-right,.cNaAGOqMi) :is(.searchbox,.cvdfTBhsW){margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide :is(.navi-slide-head,.cpCHfxnjV) {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu :is(.menu-item,.crYVToCkE) {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu :is(.menu-item,.crYVToCkE) :is(.menu-switch-arrow,.cnDfbHyQB){display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url('/releases/20260521210419.58fe5050/assets/img/4c/e3/4ce3662952b8dfbc713140b42a9b18daa99f18ae.webp') no-repeat 10px -116px;}
.wp-navi-slide .wp-menu :is(.menu-item,.crYVToCkE) a:is(.menu-link,.cAyglpOVb) {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu :is(.menu-item,.crYVToCkE) a:is(.menu-link,.cAyglpOVb):is(.hover,.ceTXSZmzL),
.wp-navi-slide .wp-menu :is(.menu-item,.crYVToCkE):is(.hover,.ceTXSZmzL) a:is(.menu-link,.cAyglpOVb),
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi):is(.hover,.ceTXSZmzL)> a,
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) .sub-menu {left:0;top: 0;}
.wp-navi-slide :is(.sub-menu,.cOtwSQtGX) .sub-menu :is(.sub-item,.cwlmXLAsi) a {padding: 0 52px;}

 
:is(.main1,.cQFPamLmZ) :is(.ml,.cakFKJJAr),:is(.main1,.cQFPamLmZ) :is(.mr,.cdpPENFPr){float: none;width: auto;margin-bottom: 20px;}
:is(.main1,.cQFPamLmZ):before{background: none;}
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR){margin-bottom:10px}
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ){font-size:26px}
.post-11 :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ) :is(.title,.cqtlsGWxU){color: #444444;}
.post-11 :is(.slick-prev,.cEZOoazNb){background-color: #D69F42 ;}
.post-11 :is(.slick-arrow,.cpkbRifFi){left:0;width: 50px;height: 50px;background-size: 30%;top:50%;margin-top:-25px;z-index:333}
.post-11 :is(.slick-next,.cUVMMZMMy){left:auto;right:0;transform:none}
.post-11 :is(.slick-list,.ciAscwydw){padding-bottom: 50px;}
.post-11 :is(.slick-dots,.cMCpsaTsY){bottom: 10px;}
.post-11 li.news :is(.imgs,.cXzJQWSMu){padding-top: 67.6%;}
.post-11 li.news :is(.wz,.cCJwgNhwP){padding: 0 20px 2px;}
.post-11 li.news :is(.news_title,.cAUAKnxMJ){font-size: 18px;margin-bottom: 10px;}
:is(.rili,.czZhYpsbO) .news_list li.news{padding:20px 10px}
:is(.rili,.czZhYpsbO) .news_list li.news .news_date{width:60px;margin-right:-60px;padding-right:10px}
:is(.rili,.czZhYpsbO) .news_list li.news :is(.news_wz,.cGMirgiGW){margin-left:75px}
.post-21 ul:is(.list-img,.cBMJPqkEb) :is(.imgs,.cXzJQWSMu){padding-top:66.7%}
.post-21 ul.news_list{float: none;width: auto;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li :is(.news_title,.cAUAKnxMJ){height: auto;max-height: 64px;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li{padding: 10px 20px;font-size: 16px;}
:is(.main3,.cNuDXAOHG) :is(.ml,.cakFKJJAr),:is(.main3,.cNuDXAOHG) :is(.mr,.cdpPENFPr),:is(.main3,.cNuDXAOHG) :is(.mc,.cleOswHWZ){float: none;width: auto;margin-bottom: 20px;}
.rili2 .news_list li.news:is(.current,.cYzpWqLZb){padding:20px}
.rili2 .news_list li.news{padding:15px 20px}
.rili2 .news_list li.news .news_date{padding-right:10px;width:50px;margin-right:-50px}
.rili2 .news_list li.news :is(.news_wz,.cGMirgiGW){margin-left:60px}
.rili2 .news_list li.news:is(.current,.cYzpWqLZb) :is(.news_title,.cAUAKnxMJ), .rili2 .news_list li.news:is(.current,.cYzpWqLZb) :is(.news_text,.cVvaOFjfM){height:auto}
:is(.post-41,.cYFVcaJsI) :is(.wz,.cCJwgNhwP){padding: 20px 15px;}
:is(.post-41,.cYFVcaJsI) :is(.news_title,.cAUAKnxMJ){font-size:16px;line-height:26px;height:52px;}
:is(.post-41,.cYFVcaJsI) :is(.news_text,.cVvaOFjfM){margin-top:5px;font-size:15px;line-height:24px;height:48px}


:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) img{max-width:100%}
:is(.col_news_head,.cDCZMqAky){height: 90px;width: auto;padding: 0 40px 0 12px;background:url('/releases/20260521210419.58fe5050/assets/img/d8/e3/d8e3ff9e8a0d2187fbbaa70a71d8e5e53f9f242b.webp') right center no-repeat;background-size: cover;bottom: 0;}
:is(.infobox,.comPAbwed){padding:40px 30px 60px}
:is(.article,.coTjkjuMS) h1:is(.arti_title,.cKIlZWsOb),:is(.infobox,.comPAbwed) :is(._tt,.cWqlSOelK){font-size:22px}
:is(.article,.coTjkjuMS) h2:is(.arti_title,.cKIlZWsOb){font-size:18px}


#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;width: auto;text-align: center;border: 0;}
#footer .inner .foot-left img{max-width: 80%;}
#footer .inner .foot-left img:nth-child(2){max-width: 60%;margin-top: 5px;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner :is(.foot-right,.ccHAPNBJR) :is(.foot_wz,.clBkRbAPm){display: inline-block;margin: 0 30px;float: none;text-align: left;}
.shares{float: none;clear: both;flex: 0 0 100%;margin: 15px 0 0;}
#footer .inner :is(.foot-right,.ccHAPNBJR){float:none;width: auto;text-align: center;}
#footer .inner :is(.bq,.ckuaeEdML){margin-top: 20px;}
#footer :is(.foot-mid,.csBEdRaWY){
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
:is(.col_metas,.csxlBHEAt) :is(.col_path,.cZVZQLSrR){margin-top:0}
:is(.col_metas,.csxlBHEAt) :is(.col_title,.cKOwGYFZm) h2 {font-size:24px;}
/**友情链接**/
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) {float: none;display: inline-block;margin:4px 0px;width:100%;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) :is(.link-items,.cNAgdjnaY) {min-width:100%;}

/*图列表*/
:is(.news_tu,.cMCBAUHen) .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header1 .inner{height: auto;}
.header1 :is(.sitelogo,.crnVdcluY) a img{max-width: 85%;}
.header1 .sitelogo a{}
.header1 :is(.sitetitle,.czCfpXatp) {display:block;margin-top: 10px;font-size:18px;}
.header1 :is(.head-left,.cRARWawjL) :is(.l2,.cgPPjpIJw) img {
    width: 50%;
      float: none;
}
#header1 {
    background: #005375;
    position: relative;
    top: 0;
    z-index: 999;
    width: 100%;
}

.post-11 :is(.slick-list,.ciAscwydw){padding-bottom:25px}
.post-11 :is(.slick-dots,.cMCpsaTsY){eft: 51%;bottom:0}
.post-11 :is(.slick-dots,.cMCpsaTsY) li{width:10px;height:10px;margin:0 5px}
:is(.main2,.cdEIGcrHi) .inner{padding:20px 0 120px}
:is(.main3,.cNuDXAOHG) .inner{padding:20px 0 }
:is(.main4,.chjzgSmQz) .inner{padding-bottom:40px}
 :is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ){font-size:22px}
.rili2 .news_list li.news :is(.news_title,.cAUAKnxMJ),:is(.rili,.czZhYpsbO) .news_list li.news :is(.news_title,.cAUAKnxMJ),:is(.post-32,.cDUkEjSAG) li.news :is(.news_title,.cAUAKnxMJ){font-size:16px;}
.rili2 .news_list li.news :is(.news_text,.cVvaOFjfM){font-size:15px;line-height:24px}
.rili2 .news_list li.news :is(.news_title,.cAUAKnxMJ){margin-bottom:3px}
:is(.post-32,.cDUkEjSAG) li.news{padding:20px 15px}
.rili2 .news_list li.news:before{background-size:contain}
:is(.post-41,.cYFVcaJsI) li.news{float:none;width:auto;margin:0 auto 10px}
:is(.post-41,.cYFVcaJsI) :is(.news_box,.cORlaFOAU),:is(.post-41,.cYFVcaJsI) ul{margin:0 auto}
:is(.post-41,.cYFVcaJsI) :is(.news_title,.cAUAKnxMJ),:is(.post-41,.cYFVcaJsI) :is(.news_text,.cVvaOFjfM){height:auto}

:is(.article,.coTjkjuMS),:is(.infobox,.comPAbwed) :is(.latest,.cswYZHRvx){float:none;width:auto;margin-bottom:20px}


#footer .inner {padding: 25px 0px 15px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;font-size:14px}
#footer .inner :is(.foot-right,.ccHAPNBJR) :is(.foot_wz,.clBkRbAPm){flex: 0 0 100%;text-align: center;margin: 0 auto 15px;}
#footer .inner :is(.foot-right,.ccHAPNBJR) :is(.flinks,.cAmLHIAZn) .news{display:inline-block;width:40%;}
#footer .inner :is(.foot_wz,.clBkRbAPm) :is(._tt,.cWqlSOelK){margin-bottom: 6px;}
.mbanner :is(.focus-pagination,.caxkwyGsi) {display:none;}
/*栏目图片*/
.l-banner{ height:125px}
.l-banner img{width:100%;height:100%;}
#iiZBypZLB .inner,
#iZibnHZWR .inner {padding:0px 0px;}
#iiZBypZLB.wrapper .inner :is(.mod,.ccIcRUHOH),
#iZibnHZWR.wrapper .inner :is(.mod,.ccIcRUHOH){padding:0;}

:is(.column-switch,.cexUjXhlZ) {display:block;}
:is(.col_metas,.csxlBHEAt) :is(.col_path,.cZVZQLSrR){height:auto;  white-space: normal;line-height:22px;font-size:15px}
:is(.col_menu,.cCJxunfNM) :is(.col_menu_head,.cSJuhsNMG) h3:is(.col_name,.cMfytWotq) :is(.col_name_text,.cgArKEcBt) {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
:is(.col_menu,.cCJxunfNM) {width: 100%;float:none;margin-right:0px;position:relative;} 
:is(.col_menu,.cCJxunfNM) :is(.col_menu_con,.cUWaOkMcn){display:none;border:0px solid #e4e4e4;}
/**当前栏目名称**/
:is(.col_news_list,.cfxNAXbzq) .news_list li.news :is(.news_title,.cAUAKnxMJ){padding-left:10px;margin-right:100px}
:is(.col_news_con,.cuUcjzXJj) .news_list li.news :is(.news_meta,.cMzXHAcXg){font-size:15px}
:is(.col_metas,.csxlBHEAt) :is(.col_title,.cKOwGYFZm) h2 {font-size:18px;}
:is(.col_news,.cfZmSmbXI) {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
:is(.col_news,.cfZmSmbXI) :is(.col_news_box,.cYCFPasah){margin-left: 10px;margin-right: 10px;}
:is(.col_news_con,.cuUcjzXJj) { padding:5px 0px 10px 0px; margin:0 0px;}
:is(.col_news_con,.cuUcjzXJj)  .news_list li.news {padding:10px 0;font-size:16px}
.col_news_con  .news_list li.news span.news_title { }/*标题*/
:is(.col_news_con,.cuUcjzXJj)  .news_list li.news span:is(.news_meta,.cMzXHAcXg) {margin-left:-100px;}/*属性*/

.wp_paging li:is(.pages_count,.cBMLapLsx),.wp_paging li:is(.page_jump,.cOAZbvdac){display:none;}

:is(.article,.coTjkjuMS){margin-bottom:40px}
:is(.infobox,.comPAbwed) { width:auto;padding:20px 0;  margin:0 10px; }
:is(.article,.coTjkjuMS) :is(.arti_metas,.cHrkdbWZz){margin-top:0;}
:is(.infobox,.comPAbwed) .news_list li.news{padding:5px 0 5px 10px}
:is(.infobox,.comPAbwed) .news_list li.news :is(.time,.cGbKRVdYn){margin-bottom:10px}
:is(.infobox,.comPAbwed) .news_list li.news :is(.news_title,.cAUAKnxMJ){font-size:16px}

:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK) img,:is(
.article,
.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

 
/*组织机构*/
:is(.inss,.cwpmAQEZU) :is(.part_xy,.cczGvWpaF) :is(.sub-list,.cWRJvoypd) :is(.sub-item,.cwlmXLAsi){width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.shares li img{width:100px;height:100px}
    :is(.article,.coTjkjuMS) :is(.arti_metas,.cHrkdbWZz)>span{display:block}
#footer .inner p:is(.copyright,.cFYlKNUdd) span{display:block;}

:is(.article,.coTjkjuMS) h1:is(.arti_title,.cKIlZWsOb) {line-height: 28px;font-size:18px;}
:is(.article,.coTjkjuMS) h2:is(.arti_title,.cKIlZWsOb) {line-height: 28px;font-size: 16px;}

/*图列表*/
:is(.news_tu,.cMCBAUHen) .news_list li.news{width:100%;}
/*组织机构*/
:is(.inss,.cwpmAQEZU) :is(.part_xy,.cczGvWpaF) :is(.sub-list,.cWRJvoypd) :is(.sub-item,.cwlmXLAsi){width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}